//弹出隐藏层
function ShowDiv(show_div){
	$("#"+show_div).show();
//document.getElementById(show_div).style.display='block';
//document.getElementById(bg_div).style.display='block' ;
//var bgdiv = document.getElementById(bg_div);
//bgdiv.style.width = document.body.scrollWidth;
//// bgdiv.style.height = $(document).height();
//$("#"+bg_div).height($(document).height());
}
//关闭弹出层
function CloseDiv(show_div)
{
		$("#"+show_div).hide();
//document.getElementById(show_div).style.display='none';
//document.getElementById(bg_div).style.display='none';
}


$(function() {	

	
	
	$('.number_select').each(function(i){
		$(this).click(function(){
			$('#btn_number').html($(this).html());
			$('#Mys').fadeOut(500);
		});
	});
	
	
	$("#time_select").click(function() {
		WdatePicker({ isShowClear:false, readOnly:true, minDate:'%y-%M-#{%d}', el:this });
	});
	

	$("#times").click(function() {
		WdatePicker({ isShowClear:false, readOnly:true, minDate:'%y-%M-#{%d}', el:this });
	});
	
	

});
	